Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79565 - Desktop-menus missing in kdebase-3.1
Summary: Desktop-menus missing in kdebase-3.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-13 14:09 UTC by Sammy
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-16 23:08:45 UTC


Attachments (Terms of Use)

Description Sammy 2002-12-13 14:09:35 UTC
There seems to be a number of problems with the new desktop menu: 
 
1. The following directories are missing: 
 
    KDE-Desktop.directory 
    KDE-Security.directory 
    KDE-Components.directory 
    KDE-Hidden.directory 
 
2. If one starts, say, Preferences-->Previews one gets an error 
   message saying that libkcm_konq.la is missing and that this 
   means we have something old lingering around. Among others 
   giving the same error is also "Multiple Desktops" under LookNFeel. 
 
3. In /usr/share/applications kde-panel.desktop and kde-panel-appearance.desktop 
   have the same name Panels. This may be ok if they are to appear under 
   different menu entries.

Comment 1 Ngo Than 2002-12-16 23:08:45 UTC
It's fixed in 3.1-0.9 or newer.


Note You need to log in before you can comment on or make changes to this bug.